#fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
}

.titleEn {
  display: flex;
  align-items: center;
  gap: 0 34px;
}
.titleEn::before {
  content: "";
  width: 24px;
  height: 24px;
  background: var(--primaryColor);
  border-radius: 50%;
}

.titleEn img {
  width: 769px;
}

.titleJp {
  margin: 20px 0 0 60px;
  font-size: 28px;
  font-weight: bold;
}





#themeContainer {
  height: 568px;
  margin-top: 70px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-align: center;
}

.themeBack {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: -1;
}

.themeText h2 span {
  display: block;
  font-size: 20px;
  font-weight: bold;
}

.themeText h2 img{
  width: 282px;
  margin-top: 20px;
}

.themeText p {
  margin-top: 25px;
  font-size: 14px;
}





#freeContainer {
  width: 90%;
  max-width: 852px;
  margin: 90px auto 0;
  display: flex;
  align-items: center;
  gap: 0 40px;
}

.freeText {
  flex: 0 1 460px;
}

.freeText h2 img {
  width: 404px;
}

.freeText h2 span {
  display: block;
  margin-top: 12px;
  font-size: 20px;
  font-weight: bold;
}

.freeText p {
  margin-top: 17px;
}

.freeImg {
  flex: 0 1 352px;
}





.qaContainer {
  width: 90%;
  max-width: 1200px;
  margin: 120px auto 0;
}

.qaTitle {
  font-size: 36px;
  line-height: 1;
  font-weight: bold;
}

.qa {
  padding: 40px 15px;
  box-sizing: border-box;
  border-bottom: 1px solid #828282;
  position: relative;
  cursor: pointer;
}

.qa dt {
  font-weight: bold;
  display: flex;
  align-items: center;
}

.q {
  font-size: 18px;
  color: var(--primaryColor);
  margin-right: 12px;
}

.question {
  margin-right: 10px;
}

.openBtn {
  width: 18.67px;
  height: 18.67px;
  margin: 0 0 0 auto;
  position: relative;
}
.openBtn::before {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: var(--fontColor);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.openBtn::after {
  content: "";
  display: block;
  width: 3px;
  height: 100%;
  background: var(--fontColor);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s;
}
.qa.active .openBtn::after {
  opacity: 0;
  transform: translate(-50%, -10px);
}

.answer {
  margin-top: 10px;
  padding-left: 29px;
  box-sizing: border-box;
  font-size: 14px;
  font-weight: 500;
  display: none;
}




#lgbtImgContainer {
  width: 75.46%;
  margin: 120px auto 0;
}

.lgbtImg1 {
  width: 39.96%;
  margin: 0 0 0 auto;
}

.lgbtImg2 {
  width: 59.9%;
  margin: 6% auto 0 10%;
}

.lgbtImg3 {
  width: 15.18%;
  margin: -17% auto 0 79%;
}

.lgbtImg4 {
  width: 51.9%;
  margin: 6% auto 0 17.8%;
}

.lgbtImg5 {
  width: 25.81%;
  margin: 9% auto 0 15%;
}

.lgbtImg6 {
  width: 33.06%;
  margin: -15% auto 0 60%;
}

.lgbtImg7 {
  width: 51.07%;
  margin: -24% auto 0 0;
}

.lgbtImg8 {
  width: 49.34%;
  margin: 6% auto 0 23%;
}









@media (max-width: 1024px) {
/* #fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
} */

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 24px;
}
.titleEn::before {
  /* content: ""; */
  width: 18px;
  height: 18px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: 326px;
}

.titleJp {
  margin: 18px 0 0 40px;
  font-size: 24px;
  /* font-weight: bold; */
}





#themeContainer {
  height: 450px;
  /* margin-top: 70px; */
  /* position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-align: center; */
}

/* .themeBack {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: -1;
} */

.themeText h2 span {
  /* display: block; */
  font-size: 18px;
  /* font-weight: bold; */
}

.themeText h2 img{
  width: calc(282px * 0.83);
  /* margin-top: 15px; */
}

/* .themeText p {
  margin-top: 17px;
  font-size: 14px;
} */





/* #freeContainer {
  width: 90%;
  max-width: 852px;
  margin: 90px auto 0;
  display: flex;
  align-items: center;
  gap: 0 40px;
} */

/* .freeText {
  flex: 0 1 460px;
} */

.freeText h2 img {
  width: calc(404px * 0.8);
}

/* .freeText h2 span {
  display: block;
  margin-top: 12px;
  font-size: 20px;
  font-weight: bold;
}

.freeText p {
  margin-top: 17px;
}

.freeImg {
  flex: 0 1 352px;
} */







.qaContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 100px auto 0;
}

/* .qa {
  padding: 40px 15px;
  box-sizing: border-box;
  border-bottom: 1px solid #828282;
  position: relative;
  cursor: pointer;
}

.qa dt {
  font-weight: bold;
  display: flex;
  align-items: center;
}

.q {
  font-size: 18px;
  color: var(--primaryColor);
  margin-right: 12px;
}

.question {
  margin-right: 10px;
}

.openBtn {
  width: 18.67px;
  height: 18.67px;
  margin: 0 0 0 auto;
  position: relative;
}
.openBtn::before {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: var(--fontColor);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.openBtn::after {
  content: "";
  display: block;
  width: 3px;
  height: 100%;
  background: var(--fontColor);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s;
}
.qa.active .openBtn::after {
  opacity: 0;
  transform: translate(-50%, -10px);
}

.answer {
  margin-top: 10px;
  padding-left: 29px;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: 500;
  display: none;
} */





#lgbtImgContainer {
  width: 95%;
  margin: 70px 5% 0 0;
}

/* .lgbtImg1 {
  width: 39.96%;
  margin: 0 0 0 auto;
}

.lgbtImg2 {
  width: 59.9%;
  margin: 6% auto 0 10%;
}

.lgbtImg3 {
  width: 15.18%;
  margin: -17% auto 0 79%;
}

.lgbtImg4 {
  width: 51.9%;
  margin: 6% auto 0 17.8%;
}

.lgbtImg5 {
  width: 25.81%;
  margin: 9% auto 0 15%;
}

.lgbtImg6 {
  width: 33.06%;
  margin: -15% auto 0 60%;
}

.lgbtImg7 {
  width: 51.07%;
  margin: -24% auto 0 0;
}

.lgbtImg8 {
  width: 49.34%;
  margin: 6% auto 0 23%;
} */
}









@media (max-width: 560px) {
#fvContainer {
  /* width: 90%;
  max-width: 1760px; */
  margin: 140px auto 0;
}

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 14px;
}
.titleEn::before {
  /* content: ""; */
  width: 12px;
  height: 12px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: 249px;
}

.titleJp {
  margin: 10px 0 0 22px;
  font-size: 20px;
  /* font-weight: bold; */
}





#themeContainer {
  height: 568px;
  /* margin-top: 70px; */
  /* position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-align: center; */
}

/* .themeBack {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: -1;
} */

.themeText {
  width: 90%;
  margin: 0 auto;
}

.themeText h2 span {
  /* display: block; */
  font-size: 16px;
  /* font-weight: bold; */
}

.themeText h2 img{
  width: 230px;
  /* margin-top: 15px; */
}

/* .themeText p {
  margin-top: 17px; */
  /* font-size: 14px; */
/* } */





#freeContainer {
  /* width: 90%;
  max-width: 852px; */
  margin: 90px auto 0;
  display: block;
  text-align: center;
  /* align-items: center;
  gap: 0 40px; */
}

/* .freeText {
  flex: 0 1 460px;
} */

.freeText h2 img {
  width: 229px;
}

.freeText h2 span {
  /* display: block; */
  margin-top: 5px;
  font-size: 18px;
  /* font-weight: bold; */
}

.freeText p {
  font-size: 14px;
  margin-top: 20px;
}

.freeImg {
  /* flex: 0 1 352px; */
  margin-top: 12px;
}






.qaContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 70px auto 0;
}

.qaTitle {
  width: 67px;
  font-size: 20px;
  /* line-height: 1;
  font-weight: bold; */
}

.qa {
  padding: 19px 8px;
  /* box-sizing: border-box;
  border-bottom: 1px solid #828282;
  position: relative;
  cursor: pointer; */
}

/* .qa dt {
  font-weight: bold;
  display: flex;
  align-items: center;
} */

.q {
  font-size: 18px;
  /* color: var(--primaryColor); */
  margin-right: 10px;
}

.question {
  /* margin-right: 10px; */
  font-size: 14px;
  line-height: 1.2;
}

.openBtn {
  flex: 0 0 auto;
  width: 14px;
  height: 14px;
  /* margin: 0 0 0 auto;
  position: relative; */
}
.openBtn::before {
  /* content: "";
  display: block;
  width: 100%; */
  height: 2px;
  /* background: var(--fontColor);
  position: absolute;
  top: 50%;
  transform: translateY(-50%); */
}
.openBtn::after {
  /* content: "";
  display: block; */
  width: 2px;
  /* height: 100%;
  background: var(--fontColor);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s; */
}
.qa.active .openBtn::after {
  /* opacity: 0; */
  transform: translate(-50%, -6px);
}

.answer {
  /* margin-top: 10px;
  padding-left: 29px;
  box-sizing: border-box; */
  font-size: 14px;
  /* display: none; */
}
}